#version 430 core

uniform vec2 TexelSize;

layout (location = 0) in vec2 POSITION;

out vec2 texCoord;

void main()
{
	texCoord = POSITION;
	gl_Position = vec4(POSITION*2.0 - vec2(1.0), 0.0, 1.0);
}

